@charset "UTF-8";

:root{
    --primary-navy: #00253B;     /* フォントカラー */
    --primary-khaki: #2B3700;     /* フォントカラー */
    --primary-pink: #FF0069;    /* フォントカラー */
    --primary-beige: #AEA392;    /* フォントカラー */
    --primary-white: #fff;    /* フォントカラー */
    --primary-rightbeige: #E7DBCA;     /* バックグランドカラー */
    --primary-rightgreen:#BAC0A2;
    --primary-whitebeige: #FCF7F1;     /* バックグランドカラー */
    --secondary-color: #FFFFFF;   /* 背景色 */
    --btn-color: linear-gradient(90deg, #DFCACA 0.08%, #E7B8B8 99.93%);   /* ボタン*/
    --font-sans: "Noto Sans JP", sans-serif;
    --font-serif: "Noto Serif JP", serif;
    --font-hand: "Babylonica", cursive;
}

.body{
    font-family: var(--font-serif);
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1;
    color: var(--primary-navy);
    background-color: var(--secondary-color);
}

/* ===== ヘッダー ===== */
.header-t{
    background: url('../img/Top_head.jpeg') lightgray 50% / cover no-repeat;
    display: flex;
    max-width: 100%;
    height: auto;
    padding-bottom: 60px;
    gap: 153px;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}

.header-inner-t{
    display: flex;
    width: 100%;
    height: auto;
    padding: 25px 30px 20px;
    justify-content: space-between;
    align-items: center;
}

.header-inner-t .logo_img{
    display: block;
    width: 66px;
    height: 37px;
    position: relative; /* z-indexを有効にするために必要 */
    z-index: 1001;      /* ボタンと同じ、もしくはメニュー(999)より高い数値にする */
}

/* pc */
@media screen and (min-width: 769px) {
.header-t{
    width: 100%;
    padding-bottom: 100px;
    flex-direction: column;
    gap: 267px;
}

.header-inner-t{
    padding: 30px 50px;
    align-items: center;
    gap: 32px;
    align-self: stretch;
    justify-content: flex-start;
}    
}

.mainvisualText{
    display: flex;
    padding-right: 40px;
    flex-direction: column;
    align-items: flex-end;
    align-self: stretch;
}

.mainvisualTitle{
    transform: rotate(-15.688deg);
    color: rgba(255, 255, 255, 0.70);
    text-align: right;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    font-family: var(--font-hand);
    font-size: 6.4rem;
}

.mainvisualCopy{
    color: #FFF;
    text-align: right;
    text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.6;
}

/* pc */
@media screen and (min-width: 769px) {

.mainvisualText{
    padding-right: 100px;
}

.mainvisualTitle{
    font-size: 9rem;
    }

.mainvisualCopy{
    font-size: 3.6rem;
}
}

 /* <!-- ABOUT --> */

 .about-t{
    display: flex;
    width: 100%;
    padding: 60px 0 48px 0;
    align-items: center;
    flex-direction: column;
 }

.about-container-t {
    display: flex;
    width: 90%;
    flex-direction: column;
    align-items: center;
    gap: 30px; 
}

 .about-txt01-t{
    text-align: left;
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 1.8;
 }


/* pc */
@media screen and (min-width: 769px) {
.about-titleTop-t{
    font-size: 2.4rem;
}

 .about-txt01-t{
    font-size: 1.8rem;
 }

.spBr{
    display: none;
}

.btn{
    font-size: 1.8rem;
}
}

 /* <!-- MENU --> */

 .section-title-t{
    text-align: center;
    font-size: 3.6rem;
    font-weight: 700;
    line-height: 1;
    padding: 60px 0 45px;
    margin: 0;
 }

.menu-flex-t {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: var(--primary-whitebeige);
}

.menu-content{
    display: flex;
    padding-bottom: 60px;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    align-self: stretch;
}


/* pc */
@media screen and (min-width: 769px){
.menu-lead-t{
    font-size: 2rem;
}

.menu-flex-t{
    display: flex;
    width: 100%;
    padding: 80px 20px 100px;
    flex-direction: column;
    align-items: flex-start;
    gap: 50px;
}
.menuImg-pc{
    width: 510px;
}

}

/* ===== 各セクション（Facial / Body） ===== */
.menu-facial,
.menu-body {
    display: flex;
    padding-bottom: 60px;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    align-self: stretch;
}

/* ===== タイトル ===== */
.menu-title{
    display: flex;
    height: 79px;
    padding-left: 18px;
    font-size: 3.2rem;
    line-height: 1;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    background: var(--primary-rightbeige);
}

.menu-title-pc{
    display: none;
}

.menu-block{
    display: flex;
    align-items: flex-end;
}

/* Fだけピンク */
.menu-pink {
  color: var(--primary-pink);
}

/* 日本語タイトル */
.menu-Jtitle {
  font-size: 1.6rem;
  color: var(--primary-khaki);
  margin-left: 12px;
  font-weight: 300;
}

/* pc */
@media screen and (min-width: 769px){
.menu-title{
    display: none !important;
}
/* 優先されない */

.menu-title-pc{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size:3.6rem;
    gap: 40px;
}

.menu-content{
    display: flex;
    width: 80%;
    margin: 0 auto;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: 80px;
}

}

/* ===== メニューカード ===== */
.menu-list-t{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.menu-item-t {
    display: flex;
    padding: 8px 12px 15px 12px;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    background: #FFF;
    box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.20);
}

/* 小見出し */
.menu-copy-t {
    display: flex;
    padding: 5px 78px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 5px;
    background: var(--primary-rightgreen);
    color: #FFF;
    text-align: center;
    font-weight: 700;
    line-height: 1;
}

/* タイトル */
.menuItem-title-t{
    color: var(--primary-beige);
    text-align: center;
    font-family: var(--font-sans);
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
}

/* 区切り線 */
.menuItem-line {
  width: 273px;
  height: 0.5px;
  background: rgba(0, 37, 59, 0.60);
}

/* ===== 価格エリア ===== */
/* 通常価格 */
.menu-item-price {
    display: flex;
    width: 273px;
    align-items: center;
    gap: 30px;
}

.price-box {
    color: var(--primary-khaki);
    font-family: "Noto Sans JP";
    font-size: 1.2rem;
    line-height: 1;
    display: inline-block;
    padding: 5px 10px;
    border: 0.5px solid var(--primary-khaki);
    white-space: nowrap;
    }

.price-old-m {
    display: flex;
    flex-direction: column;
    color: var(--primary-khaki);
    text-align: center;
    font-size: 1.5rem;
    line-height: 1;
    gap: 10px;
}

.price-olden{
    color: var(--primary-khaki);
    text-align: center;
    font-size: 1.2rem;
    font-weight: 700;
    line-height: 1;
}

.priceItem-old{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 18px;
    flex-shrink: 0;
}

/* 初回限定価格 */
.price-box-first {
    color: var(--primary-khaki);
    font-family: "Noto Sans JP";
    font-size: 1.6rem;
    line-height: 1;
    display: inline-block;
    padding: 5px 10px;
    background: #FFBDBD;
    white-space: nowrap;
    }

.price-new {
    color: var(--primary-khaki);
    text-align: center;
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1;
    gap: 4px; 
/* gapが効かない　display block以外にしているが。。 */
}

.pric-newen{
    color: var(--primary-khaki);
    text-align: center;
    font-size: 1.6rem;
    line-height: 1;
}

.priceItem-new{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
}

/* btn02 */

.btn-02{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.viewmore{
    background: linear-gradient(90deg, #BAC0A2 0%, #2B3700 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
    position: relative;
    gap: 60px;
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.viewmore::after{
    display: inline-block;
    content: '';
    width: 6px;
    height: 12px;
    background-image: url(../img/btn02_arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

.viewmore-line{
    width: 180px;
    height: 0.5px;
    background: linear-gradient(90deg, #BAC0A2 0%, #2B3700 100%);
}


/* pc */
@media screen and (min-width: 769px){

.viewmore{
 font-size: 1.8rem;
}
}

/* ===== Bridal ===== */

.bridal-flex{
    display: flex;
    padding: 60px 15px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 45px;
    background-image: url(../img/bridal_background.jpeg);
    background-repeat: no-repeat;
    background-position: center;    /* 中央に配置 */
    background-size: cover;      /* 要素全体をカバー（縦横比を維持） */
}
.btn-pc{
    display: none;
}

/* pc */
@media screen and (min-width: 769px){
.bridal-flex{
    display: flex;
    padding: 60px 20px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 9.3svw;
}


.bridal-topic{
    gap: 40px;
}
.bridal-points{
    margin-bottom: 30px;
}
}


.bridal-topic{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    margin: 0 auto;
    padding: 0;
}

.bridal-box{
    display: flex;
    align-items: flex-end;
    gap: 12px;
    display: flex;
    text-align: center;
    font-size: 3.2rem;
    line-height: 1;
}

.bridalJtitle{
    text-align: center;
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 1;
}

.bridal-head{
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 1.6px;
}

.bridal-points{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    align-self: stretch;
    margin-bottom: 25px;
}

.bridal-check{
    display: flex;
    align-items: center;
    gap: 10px;
}

.check-txt{
    font-family: var(--font-sans);
    line-height: 1; 
}

.linetxt{
    font-family: var(--font-sans);
    line-height: 1;
}
/* pc */
@media screen and (min-width: 769px){
.bridal-box{
    font-size:3.2rem;
}
.bridalJtitle{
    font-size: 1.8rem;
}
.bridal-head{
    font-size: 2rem;
}
.check-txt{
   font-size: 1.8rem; 
}

.bridal-topic{
    margin: 0;
}
.spBr{
    display: none;
}
}

.bridal-menu{
    display: flex;
    width: 100%;
    align-items: center;
    margin: 0 auto;
}

.bridal-img{
    width: 35%;
    height: auto;
    border-radius: 170px 170px 170px 170px;
    box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.25);
}

.bridal-price-box{
    display: flex;
    flex-direction: column;
    width: 65%;
    justify-content: center;
    align-items: center;
    gap: 15px;
}


.bridal-rank{
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 5px;
}

.bridal-title{
    text-align: center;
    font-family: var(--font-sans);
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 2.2px;
}

.bridal-line{
    width: 180px;
    height: 0.5px;
    background: #000;
}

.bridal-price{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}

.bridal-desc{
    text-align: center;
    font-family: var(--font-sans);
    line-height: 1;
    letter-spacing: 1.4px;
}

.bridal-cost{
    display: flex;
    align-items: center;
    gap: 20px;
}

.price-first{
    color: var(--primary-khaki);
    font-family: "Noto Sans JP";
    line-height: 1;
    display: inline-block;
    padding: 5px 10px;
    background: #FFBDBD;
    white-space: nowrap;
}

.price-number{
    text-align: center;
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1;
}

.price-en{
    text-align: center;
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 3.2px;
}


/* pc */
@media screen and (min-width: 769px){
.bridal-menu{
    margin: 0;
    padding: 0 90px;
}

.bridal-img{
    width: 50%;
}

.bridal-price-box{
    width: 50%;
}

.bridal-title{
    font-size: 2.2rem;
}

.bridal-desc{
    font-size: 2rem;
}

.price-first{
    font-size: 2rem;
}

.price-number{
    font-size: 2.4rem;
}

.price-en{
    font-size: 1.8rem;
}
}

/* ===== サロン情報 ===== */

.info-flex{
    display: flex;
    padding: 60px 0 28px;
    flex-direction: column;
    align-items: flex-start;
    gap: 28px;
}

.info-img{
    width:100%;
    border-radius: 0 0 0 80px;
    background: lightgray 50% / cover no-repeat;
}

.info-detail{
    display: flex;
    padding-left: 26px;
    flex-direction: column;
    align-items: flex-start;
    gap: 28px;
    align-self: stretch;
}

.info-title{
    display: flex;
    align-items: flex-end;
    gap: 20px;
}

.info-subtitle{
    text-align: center;
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 1;
}


.info-table{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    align-self: stretch;
}

.info-txt01{
    display: flex;
    align-items: center;
    gap: 5px;
    align-self: stretch;
}

.info-txt02{
    font-family: var(--font-sans);
    font-size: 1.6rem;
    font-weight: 300; /* 細くなっていない */
    line-height: 1;
}

.info-side{
    font-family: var(--font-sans);
    font-size: 1.6rem;
    font-weight: 300; /* 細くなっていない */
    line-height: 1;
    padding-left: 10px;
}

.info-map {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; /* 16:9 の比率（例：高さを幅の56.25%に） */
  height: 0;
  overflow: hidden;
}

.info-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}



/* サロン情報　pc */
@media screen and (min-width: 769px){
.info-flex{
    display: flex;
    padding-bottom: 60px;
    flex-direction: row;
    align-items: center;
    gap: 50px;
    justify-content: center;
    width: 90%;
    margin: 0 auto;
}

.info-subtitle{
    font-size: 2rem;
}

.info-txt02{
    font-size: 1.8rem;
}

.info-side{
    font-size: 1.8rem;
}

.info-img{
    max-width:400px;
}
}



/* ===== NEWS ===== */
.news{
    width: 100%;
    background: var(--primary-whitebeige)
}

.news-box{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 60px 26px;
    gap: 40px;
}

.news-title{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: flex-end;
}

.news-topic{
    display: flex;
    align-items: flex-end;
    gap: 12px;
    color: var(--primary-khaki);
    text-align: center;
    font-size: 3rem;
    line-height: 1;
}

.news-jtxt{
    color: var(--primary-khaki);
    text-align: center;
    font-size: 1.6rem;
    font-weight: 300;
    line-height: 1;
    white-space: nowrap;
}

.viewmore-n{
    color: var(--primary-khaki);
    text-align: center;
    font-family: var(--font-sans);
    line-height: 1;
    position: relative;
}

.viewmore-n::before{
    display: inline-block;
    content: '';
    width: 6px;
    height: 12px;
    background-image: url(../img/news_arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    right: 50px;
    transform: translateY(-50%);
}

.news-list{
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.news-item{
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
}

.date{
    display: flex;
    padding: 5px 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background: var(--primary-beige);
    color: #FFF;
    text-align: center;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1;
}

.news-txt01{
    color: var(--primary-khaki);
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.2;
}

.news-txt02{
    color: var(--primary-khaki);
    font-family: var(--font-sans);
    font-weight: 300;
}

.news-flex{
    display: flex;
    align-items: center;
    gap: 15px;
}

/* news pc */
@media screen and (min-width: 769px){
.news{
    padding: 50px;
}

.news-box{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
    background-color: #FFF;
}

.news-topic{
    font-size: 3.6rem;
}
.news-jtxt{
    font-size: 1.8rem;
}

.viewmore-n{
    font-size: 1.8rem;
}
.date{
    font-size:1.8rem;
}
.news-txt01{
    font-size:2rem;
}
.news-txt02{
    font-size:1.8rem;
}
}

/* ===== fadeIn ===== */
.fadeIn{
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

.fadeIn.show{
  opacity: 1;
  transform: translateY(0); /* 元の位置へ戻す */
}

.container{
  height: 2000px;
  padding: 60px 20px;
}
